@font-face {
    font-family: 'BelmarCondensedLightNormalRegular';
    src: url('belmcln.eot');
    src: url('belmcln.eot') format('embedded-opentype'),
         url('belmcln.woff') format('woff'),
         url('belmcln.ttf') format('truetype'),
         url('belmcln.svg#BelmarCondensedLightNormalRegular') format('svg');
}


.h1
{
	font-family: 'BelmarCondensedLightNormalRegular';
	font-size:32px;
	color:#720202;
	font-weight: bold;
}

.h1_white
{
	font-family: 'BelmarCondensedLightNormalRegular';
	font-size:28px;
	color:#614804;

}
.head_2
{
	font-family: 'BelmarCondensedLightNormalRegular';
	font-size:24px;
	color:#006600;
}
.white_heading
{
	font-family: 'BelmarCondensedLightNormalRegular';
	font-size:24px;
	color:#000000;
}
